{% set CodiceModulo = "ALLEGATO-C" %}
{% set Urn = "document:c_c553:allegato.c;domanda" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Allegato C - Richiesta di occupazione aree demaniali libere per svolgimento manifestazione temporanea (max. 30 giorni)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|20/10/2022"/>



{% endblock meta %}
{% block title %}Richiesta di occupazione aree demaniali libere per svolgimento manifestazione temporanea (max. 30 giorni)
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<input dynamic_value="'Richiesta di occupazione aree demaniali libere per svolgimento manifestazione temporanea (max. 30 giorni)'" id="Oggetto" name="Oggetto" type="hidden"/>
<h1 class="Modulo">
    Richiesta di occupazione aree demaniali libere per svolgimento manifestazione temporanea (max. 30 giorni)
      
 </h1>

 {{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

 <h2 class="Modulo">
  A norma della vigente ordinanza balneare emessa dalla Regione Emilia Romagna e della vigente ordinanza balneare del Comune di Cervia
</h2>

<h2 class="Modulo">
  CHIEDE 
</h2>

<table class="Modulo" style="border: 0px; margin-top:0px">
	<tbody>
  <tr style="border:0px;">
	<td  style="vertical-align: top; width: 4%; background-color: white; border:0px">
	  <input id="Tassonomia_Manifestazione" name="Tassonomia_Manifestazione" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
	</td>
	<td style="border:0px;">
	  <p>
		<b> di essere autorizzato, in modo temporaneo, all'occupazione e utilizzo di una porzione di arenile demaniale libero</b>
  
	  </p>
	</td>
  </tr>

</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 25%;">
              <p class="Labeltabella">
                <span style="font-size:90%">Dal giorno</span>
              </p>
            </td>
            <td style="width: 25%;">
              <p class="Labeltabella">
                <span style="font-size:90%">alle ore</span>
              </p>
            </td>
            
                <td style="width: 25%;">
                  <p class="Labeltabella">
                    <span style="font-size:90%">Al giorno</span>
                  </p>
                </td>
                <td style="width: 25%;">
                  <p class="Labeltabella">
                    <span style="font-size:90%">alle ore</span>
                  </p>
                </td>
            </tr>
            
            <tr>
                <td>
                  <input class="inputNormal" id="Parametri_Dallib" name="Parametri_Dallib" style="width: 100%;" label="Dal giorno" mandatory="true" format="date"/>
                </td>
                <td>
                  <input class="inputNormal" id="Parametri_Oralib" name="Parametri_Oralib" style="width: 100%;" label="alle ore" mandatory="true"/>
                </td>
                <td>
                    <input class="inputNormal" id="Parametri_Allib" name="Parametri_Allib" style="width: 100%;" label="Al giorno" mandatory="true" format="date"/>
                  </td>
                  <td>
                    <input class="inputNormal" id="Parametri_Orafinlib" name="Parametri_Orafinlib" style="width: 100%;" label="alle ore" mandatory="true"/>
                  </td>
               
              </tr>
              



      <tr class="Rigaintestazione">
        <td colspan="4"style="width: 70%">
            <p class="Labeltabella">
              <span style="font-size:90%">In località</span>
            </p>
          </td>
      </tr>
      
        
        <tr style="border:0px;">
            <td colspan="4">
              <input class="inputNormal" id="Parametri_Localita" name="Parametri_Localita" style="width: 100%;" label="Località" mandatory="true"/>
              
            </td>
          </tr>
      
          <tr class="Rigaintestazione">
          <td colspan="4"style="width: 70%">
              <p class="Labeltabella">
                <span style="font-size:90%">Dimensioni (mq)</span>
              </p>
            </td>
        </tr>
        
          
          <tr style="border:0px;">
              <td colspan="4">
                <input class="inputNormal" id="Parametri_Mq" name="Parametri_Mq" style="width: 100%;" label="Dimensioni" mandatory="true"/>
                
              </td>
            </tr>
    
    </tbody>
    </table>


    <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td style="width: 25%;">
                  <p class="Labeltabella">
                    <span style="font-size:90%">Dal giorno</span>
                  </p>
                </td>
                <td style="width: 25%;">
                  <p class="Labeltabella">
                    <span style="font-size:90%">alle ore</span>
                  </p>
                </td>
                
                    <td style="width: 25%;">
                      <p class="Labeltabella">
                        <span style="font-size:90%">Al giorno</span>
                      </p>
                    </td>
                    <td style="width: 25%;">
                      <p class="Labeltabella">
                        <span style="font-size:90%">alle ore</span>
                      </p>
                    </td>
                </tr>
                
                <tr>
                    <td>
                      <input class="inputNormal" id="Parametri_Dalli2" name="Parametri_Dalli2" style="width: 100%;" label="Dal giorno 2" mandatory="" format="date"/>
                    </td>
                    <td>
                      <input class="inputNormal" id="Parametri_Orali2" name="Parametri_Orali2" style="width: 100%;" label="alle ore 2" mandatory_enabled="#Parametri_Dalli2.value()!=''"/>
                    </td>
                    <td>
                        <input class="inputNormal" id="Parametri_Alli2" name="Parametri_Alli2" style="width: 100%;" label="al giorno 2" mandatory_enabled="#Parametri_Dalli2.value()!=''" format="date"/>
                      </td>
                      <td>
                        <input class="inputNormal" id="Parametri_Orafinli2" name="Parametri_Orafinli2" style="width: 100%;" label="alle ore 2" mandatory_enabled="#Parametri_Dalli2.value()!=''"/>
                      </td>
                   
                  </tr>
                  
    
    
    
          <tr class="Rigaintestazione">
            <td colspan="4"style="width: 70%">
                <p class="Labeltabella">
                  <span style="font-size:90%">In località</span>
                </p>
              </td>
          </tr>
          
            
            <tr style="border:0px;">
                <td colspan="4">
                  <input class="inputNormal" id="Parametri_Localita2" name="Parametri_Localita2" style="width: 100%;" label="Località 2" mandatory_enabled="#Parametri_Dalli2.value()!=''"/>
                  
                </td>
              </tr>
          
              <tr class="Rigaintestazione">
              <td colspan="4"style="width: 70%">
                  <p class="Labeltabella">
                    <span style="font-size:90%">Dimensioni (mq)</span>
                  </p>
                </td>
            </tr>
            
              
              <tr style="border:0px;">
                  <td colspan="4">
                    <input class="inputNormal" id="Parametri_Mq2" name="Parametri_Mq2" style="width: 100%;" label="Dimensioni 2" mandatory_enabled="#Parametri_Dalli2.value()!=''"/>
                    
                  </td>
                </tr>
          
    
          
    
        </tbody>
        </table>


        <h3 class="Modulo">DICHIARA </h3>
        
        <table class="Modulo" style="border: 1px solid grey; margin-top:0px">
            <tbody>
          <tr>
            <td  style="vertical-align: center; width: 4%; background-color: white;">
              <div id="Tassonomia_Veicolic" mandatory="true" label="Veicoli"/>
              <input id="Tassonomia_Veicolic1" name="Tassonomia_Veicolic" type="radio" value="1"/>
            </td>
            <td colspan="4">
              <p>
                di NON avere necessità di accedere con dei veicoli all'arenile    </p>
            </td>
          </tr>
          <tr>
            <td rowspan="9" style="vertical-align: top; width: 4%; background-color: white;">
              <input id="Tassonomia_Veicolic2" name="Tassonomia_Veicolic" type="radio" value="2"/>
            </td>
            <td colspan="4">
              <p>
                di avere necessità di accedere all'arenile col/i seguente/i veicolo/i nei seguenti giorni e orari </p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td style="width: 25%;">
              <p class="Labeltabella">
                <span style="font-size:90%">Dal giorno</span>
              </p>
            </td>
            <td style="width: 15%;">
              <p class="Labeltabella">
                <span style="font-size:90%">alle ore</span>
              </p>
            </td>
            
                <td style="width: 25%;">
                  <p class="Labeltabella">
                    <span style="font-size:90%">Al giorno</span>
                  </p>
                </td>
                <td style="width: 35%;">
                  <p class="Labeltabella">
                    <span style="font-size:90%">alle ore</span>
                  </p>
                </td>
            </tr>
                <tr>
                    <td>
                      <input class="inputNormal" id="Parametri_Dalc" name="Parametri_Dalc" style="width: 100%;" label="veicoli dal giorno" mandatory_enabled="#Tassonomia_Veicolic2.checked()" format="date"/>
                    </td>
                    <td>
                      <input class="inputNormal" id="Parametri_Orac" name="Parametri_Orac" style="width: 100%;" label="alle ore 2" mandatory_enabled="#Tassonomia_Veicolic2.checked()"/>
                    </td>
                    <td>
                        <input class="inputNormal" id="Parametri_Alc" name="Parametri_Alc" style="width: 100%;" label="al giorno 2" mandatory_enabled="#Tassonomia_Veicolic2.checked()" format="date"/>
                      </td>
                      <td>
                        <input class="inputNormal" id="Parametri_Orafinc" name="Parametri_Orafinc" style="width: 100%;" label="alle ore 2" mandatory_enabled="#Tassonomia_Veicolic2.checked()"/>
                      </td>
                   
                  </tr>
                
                  <tr class="Rigaintestazioneridotta">
                    <td style="width: 25%;">
                      <p class="Labeltabella">
                        <span style="font-size:90%">Tipo veicolo</span>
                      </p>
                    </td>
                    <td style="width: 15%;">
                      <p class="Labeltabella">
                        <span style="font-size:90%">Targa</span>
                      </p>
                    </td>
                    
                        <td style="width: 25%;">
                          <p class="Labeltabella">
                            <span style="font-size:90%">Polizza assicurativa</span>
                          </p>
                        </td>
                        <td style="width: 35%;">
                          <p class="Labeltabella">
                            <span style="font-size:90%">Varco accesso</span>
                          </p>
                        </td>
                    </tr>
                        <tr>
                            <td>
                              <input class="inputNormal" id="Parametri_Tipovc" name="Parametri_Tipovc" style="width: 100%;" label="Tipo veicolo" mandatory_enabled="#Tassonomia_Veicolic2.checked()" />
                            </td>
                            <td>
                              <input class="inputNormal" id="Parametri_TargaVc" name="Parametri_TargaVc" style="width: 100%;" label="Targa" mandatory_enabled="#Tassonomia_Veicolic2.checked()"/>
                            </td>
                            <td>
                                <input class="inputNormal" id="Parametri_Polizzac" name="Parametri_Polizzac" style="width: 100%;" label="Polizza" mandatory_enabled="#Tassonomia_Veicolic2.checked()" />
                              </td>
                              <td>
                                <input class="inputNormal" id="Parametri_Varcoc" name="Parametri_Varcoc" style="width: 100%;" label="Varco" mandatory_enabled="#Tassonomia_Veicolic2.checked()"/>
                              </td>
                           
                          </tr>



                          <tr class="Rigaintestazioneridotta">
                            <td style="width: 25%;">
                              <p class="Labeltabella">
                                <span style="font-size:90%">Dal giorno</span>
                              </p>
                            </td>
                            <td style="width: 15%;">
                              <p class="Labeltabella">
                                <span style="font-size:90%">alle ore</span>
                              </p>
                            </td>
                            
                                <td style="width: 25%;">
                                  <p class="Labeltabella">
                                    <span style="font-size:90%">Al giorno</span>
                                  </p>
                                </td>
                                <td style="width: 35%;">
                                  <p class="Labeltabella">
                                    <span style="font-size:90%">alle ore</span>
                                  </p>
                                </td>
                            </tr>
                                <tr>
                                    <td>
                                      <input class="inputNormal" id="Parametri_Dalc2" name="Parametri_Dalc2" style="width: 100%;" label="veicoli dal giorno 2" format="date"/>
                                    </td>
                                    <td>
                                      <input class="inputNormal" id="Parametri_Orac2" name="Parametri_Orac2" style="width: 100%;" label="alle ore 3" mandatory_enabled="#Parametri_Dalc2.value()!=''"/>
                                    </td>
                                    <td>
                                        <input class="inputNormal" id="Parametri_Alc2" name="Parametri_Alc2" style="width: 100%;" label="al giorno 3" mandatory_enabled="#Parametri_Dalc2.value()!=''" format="date"/>
                                      </td>
                                      <td>
                                        <input class="inputNormal" id="Parametri_Orafinc2" name="Parametri_Orafinc2" style="width: 100%;" label="alle ore 3" mandatory_enabled="#Parametri_Dalc2.value()!=''"/>
                                      </td>
                                   
                                  </tr>
                                
                                  <tr class="Rigaintestazioneridotta">
                                    <td style="width: 25%;">
                                      <p class="Labeltabella">
                                        <span style="font-size:90%">Tipo veicolo</span>
                                      </p>
                                    </td>
                                    <td style="width: 15%;">
                                      <p class="Labeltabella">
                                        <span style="font-size:90%">Targa</span>
                                      </p>
                                    </td>
                                    
                                        <td style="width: 25%;">
                                          <p class="Labeltabella">
                                            <span style="font-size:90%">Polizza assicurativa</span>
                                          </p>
                                        </td>
                                        <td style="width: 35%;">
                                          <p class="Labeltabella">
                                            <span style="font-size:90%">Varco accesso</span>
                                          </p>
                                        </td>
                                    </tr>
                                        <tr>
                                            <td>
                                              <input class="inputNormal" id="Parametri_Tipovc2" name="Parametri_Tipovc2" style="width: 100%;" label="Tipo veicolo 2" mandatory_enabled="#Parametri_Dalc2.value()!=''" />
                                            </td>
                                            <td>
                                              <input class="inputNormal" id="Parametri_TargaVc2" name="Parametri_TargaVc2" style="width: 100%;" label="Targa 2" mandatory_enabled="#Parametri_Dalc2.value()!=''"/>
                                            </td>
                                            <td>
                                                <input class="inputNormal" id="Parametri_Polizzac2" name="Parametri_Polizzac2" style="width: 100%;" label="Polizza 2" mandatory_enabled="#Parametri_Dalc2.value()!=''" />
                                              </td>
                                              <td>
                                                <input class="inputNormal" id="Parametri_Varcoc2" name="Parametri_Varcoc2" style="width: 100%;" label="Varco 2" mandatory_enabled="#Parametri_Dalc2.value()!=''"/>
                                              </td>
                                           
                                          </tr>
                         </tbody>
                </table>                
    <br>

    <br>

		<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
			<tbody>
		  <tr>
			<td style="vertical-align: center; width: 4%; background-color: white;">
			  <div id="Tassonomia_Fuochic" mandatory="true" label="Fuochi"/>
			  <input id="Tassonomia_Fuochic1" name="Tassonomia_Fuochic" type="radio" value="1"/>
			</td>
			<td colspan="4">
			  <p>
				che NON si svolgerà uno spettacolo pirotecnico    </p>
			</td>
		  </tr>
		  <tr>
			<td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
			  <input id="Tassonomia_Fuochic2" name="Tassonomia_Fuochic" type="radio" value="2"/>
			</td>
			<td colspan="4">
			  <p>
				che si svolgerà uno spettacolo pirotecnico nei seguenti giorni e orari</p>
			</td>
		  </tr>
		  <tr class="Rigaintestazioneridotta">
			<td style="width: 25%;">
			  <p class="Labeltabella">
				<span style="font-size:90%">Dal giorno</span>
			  </p>
			</td>
			<td style="width: 15%;">
			  <p class="Labeltabella">
				<span style="font-size:90%">alle ore</span>
			  </p>
			</td>
			
				<td style="width: 25%;">
				  <p class="Labeltabella">
					<span style="font-size:90%">Al giorno</span>
				  </p>
				</td>
				<td style="width: 35%;">
				  <p class="Labeltabella">
					<span style="font-size:90%">alle ore</span>
				  </p>
				</td>
			</tr>
				<tr>
					<td>
					  <input class="inputNormal" id="Parametri_DalFc" name="Parametri_DalFc" style="width: 100%;" label="Fuochi dal giorno" mandatory_enabled="#Tassonomia_Fuochic2.checked()" format="date"/>
					</td>
					<td>
					  <input class="inputNormal" id="Parametri_OraFc" name="Parametri_OraFc" style="width: 100%;" label="alle ore 4" mandatory_enabled="#Tassonomia_Fuochic2.checked()"/>
					</td>
					<td>
						<input class="inputNormal" id="Parametri_AlFc" name="Parametri_AlFc" style="width: 100%;" label="al giorno 4" mandatory_enabled="#Tassonomia_Fuochic2.checked()" format="date"/>
					  </td>
					  <td>
						<input class="inputNormal" id="Parametri_OrafinFc" name="Parametri_OrafinFc" style="width: 100%;" label="alle ore 4" mandatory_enabled="#Tassonomia_Fuochic2.checked()"/>
					  </td>
				   
				  </tr>
				
			</tbody>
		</table>
		
        <globo_salto_pagina></globo_salto_pagina>   
		<h3 class="Modulo">
			CHIEDE
			<br>
        <span >
            di accedere all'arenile con animali
        </span>
		  </h3>
		<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
			<tbody>


		  <tr>
			<td style="vertical-align: center; width: 4%; background-color: white;">
			  <div id="Tassonomia_Animalic" mandatory="true" label="Animali"/>
			  <input id="Tassonomia_Animalic1" name="Tassonomia_Animalic" type="radio" value="1"/>
			</td>

			<td colspan="4">
			  <p>
				NO    </p>
			</td>
		  </tr>
		  <tr>
			<td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
			  <input id="Tassonomia_Animalic2" name="Tassonomia_Animalic" type="radio" value="2"/>
			</td>
			<td colspan="4">
			  <p>
				SI</p>
			</td>
		  </tr>
		  



		  <tr class="Rigaintestazioneridotta">
			<td style="width: 25%;">
			  <p class="Labeltabella">
				<span style="font-size:90%">Dal giorno</span>
			  </p>
			</td>
			<td style="width: 15%;">
			  <p class="Labeltabella">
				<span style="font-size:90%">alle ore</span>
			  </p>
			</td>
			
				<td style="width: 25%;">
				  <p class="Labeltabella">
					<span style="font-size:90%">Al giorno</span>
				  </p>
				</td>
				<td style="width: 35%;">
				  <p class="Labeltabella">
					<span style="font-size:90%">alle ore</span>
				  </p>
				</td>
			</tr>
				<tr>
					<td>
					  <input class="inputNormal" id="Parametri_DalAnic" name="Parametri_DalAnic" style="width: 100%;" label="Animali dal giorno" mandatory_enabled="#Tassonomia_Animalic2.checked()" format="date"/>
					</td>
					<td>
					  <input class="inputNormal" id="Parametri_OraAnic" name="Parametri_OraAnic" style="width: 100%;" label="alle ore 5 " mandatory_enabled="#Tassonomia_Animalic2.checked()"/>
					</td>
					<td>
						<input class="inputNormal" id="Parametri_AlAnic" name="Parametri_AlAnic" style="width: 100%;" label="al giorno 5" mandatory_enabled="#Tassonomia_Animalic2.checked()" format="date"/>
					  </td>
					  <td>
						<input class="inputNormal" id="Parametri_OrafinAnic" name="Parametri_OrafinAnic" style="width: 100%;" label="alle ore 5" mandatory_enabled="#Tassonomia_Animalic2.checked()"/>
					  </td>
				   
				  </tr>
				  <tr class="Rigaintestazione">
					<td colspan="4">
					  <p class="Labeltabella">
						<span style="font-size:90%">tipo animale</span>
					  </p>
					</td>
				  </tr>
				 
				  <tr>
					<td colspan="4">
					  <input class="inputNormal" id="Parametri_TipoAnimalec" name="Parametri_TipoAnimalec" style="width: 100%;" label="Tipo Animale" mandatory_enabled="#Tassonomia_Animalic2.checked()"/>
					</td>
				  </tr>
				
			</tbody>
		</table>

        <table class="Modulo" style="border:1px solid grey">
            <tbody>
             <tr class="Rigaintestazioneridotta">
              <td>
               <p class="Labelcella">
                Eventuali annotazioni
               </p>
              </td>
             </tr>
             <tr>
              <td>
               <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
              </td>
             </tr>
            </tbody>
           </table>
           
           <br>
           
   



		{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che per l'allestimento delle strutture indicate nella documentazione tecnica allegata verrà realizzata conformemente alle leggi urbanistiche vigenti e al vigente regolamento Edilizio comunale",
                "che non sussistono nei propri confronti cause di divieto, di decadenza o di sospensione di cui all'art. 10 della Legge 31.5.1965 n.575 (ANTIMAFIA)",
				"di non aver riportato una condanna a pena restrittiva della libertà personale superiore a tre anni, per delitto non colposo senza aver ottenuto la riabilitazione (art.11 del TULPS)",
                "di non essere sottoposto a sorveglianza speciale o a misura di sicurezza personale nonché di non essere stato dichiarato delinquente abituale, professionale o per tendenza (art.11 del TULPS)",                
                "di non aver riportato condanna per delitti contro la personalità dello Stato o contro l'ordine pubblico, ovvero per delitti contro le persone commessi con violenza, o per furto, rapina, estorsione, sequestro di persona a scopo di rapina o di estorsione, o per violenza o resistenza all'autorità e di godere di buona condotta (art. 11 del TULPS)"
		
		
		]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
	  
      {% endfor %}

	</tbody>
</table>


<br>

  {{ utils.firma_hidden() }}
  <br>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}

